Loading...
Searching...
No Matches
update.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <grass/btree.h>`
Include dependency graph for update.c:

Go to the source code of this file.

## Functions

int | btree_update (BTREE *B, const void *key, int keylen, const void *data, int datalen)

## Function Documentation

## btree_update()

int btree_update | ( | BTREE * | B,
|  | const void * | key,
|  | int | keylen,
|  | const void * | data,
|  | int | datalen )

Definition at line 8 of file update.c.

References NULL.